﻿<!DOCTYPE HTML>
<!-- Icons Font Awesome en SIL OFL 1.1 : https://fontawesome.com/ -->
<?php
include("decide-lang.php");
?>
<html lang="<?= TXT_META_LANGUE ?>">
	<head>   
		<title><?= TXT_META_TITLE ?></title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="<?= TXT_META_DESC ?>"/>
		<meta name="keywords" content="<?= TXT_META_KEYWORDS ?>" />
		<meta name="author" content="<?= TXT_META_AUTHOR ?>" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" type="text/css" href="css/style.css">
		<link rel="apple-touch-icon" sizes="180x180" href="./favicon/apple-touch-icon.png">
		<link rel="icon" type="image/png" sizes="32x32" href="./favicon/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="16x16" href="./favicon/favicon-16x16.png">
		<link rel="manifest" href="./favicon/site.webmanifest">
		<link rel="mask-icon" href="./favicon/safari-pinned-tab.svg" color="#5bbad5">
		<link rel="shortcut icon" href="./favicon/favicon.ico">
		<meta name="msapplication-TileColor" content="#ffc40d">
		<meta name="msapplication-config" content="./favicon/browserconfig.xml">
		<meta name="theme-color" content="#ffffff">
	</head>

	<body>

		<!-- Header -->
			<header class="header" id="header">
				<!-- Language -->

				<form name="lang-select" >
                    <label for="language-selector" class="screen-reader-only"><?= TXT_SELECT_LANGUAGE ?></label>
				<select size="1" onChange="location = this.options[this.selectedIndex].value;" id="language-selector">
					<option><?= TXT_LANGUAGE ?></option>
					<option value="?lang=en">English</option>
					<option value="?lang=fr">Français</option>
				</select>
				</form>
				
				<!-- Nav -->
				
				  <input class="menu-btn" type="checkbox" id="menu-btn" />
				  <label class="menu-icon" for="menu-btn"><span class="navicon"></span></label>
				  <ul class="menu">
				    <li><a href="#intro"><?= TXT_MENU_WELCOME ?></a></li>
				    <li><a href="#learn"><?= TXT_MENU_LEARN ?></a></li>
				    <li><a href="#protection"><?= TXT_MENU_PROTECTION ?></a></li>
				    <li><a href="#projet_collectif"><?= TXT_MENU_COLLECTIVE ?></a></li>
				    <li><a href="#share"><?= TXT_MENU_SHARE ?></a></li>
				    <li><a href="#resources"><?= TXT_MENU_RESOURCES ?></a></li>
				    <li><a href="#involve"><?= TXT_MENU_INVOLVE ?></a></li>
				  </ul>
				
				<div class="smallonly"><div class="clearfix"></div></div>
				 
				<!-- Logo -->
				<div id="logo" class="no_small"><img src="images/logo.svg" loading="lazy" title="<?= TXT_INTRO_TITRE ?>" alt="<?= TXT_INTRO_TITRE ?>"/></div>
				<div class="titrehaut"><a href="./index.php"><?= TXT_INTRO_TITRE ?></a></div>
				<div class="slogan no_small"><?= TXT_INTRO_CATCHPHRASE ?></div>

			</header>
		<main>
		<!-- 1 -->
			<div id="intro" class="main bg1 fullscreen">

				<div class="content container">
				<div class="dessin no_small"><img src="images/visuel1.svg" loading="lazy" title="<?= TXT_VISUAL ?>" alt=""/></div>
					<h2><?= TXT_WELCOME ?></h2>
					<?= TXT_WELCOME_TXT ?>
					<div class="buttoncontainer no_small"><a href="#learn" class="button down"><?= TXT_LEARN ?></a></div>
				</div>
				
			</div>
		<!-- 2-->
			<div id="learn" class="main bg2 fullscreen">
				<div class="content container">
				<div class="dessin no_small"><img src="images/visuel2.svg" loading="lazy" title="<?= TXT_VISUAL ?>" alt=""/></div>
					<h2><?= TXT_LEARN ?></h2>
					<?= TXT_LEARN_TXT ?>
					
					<a href="#protection" class="button down anchored no_small"><?= TXT_PROTECTION ?></a>
				</div>
			</div>				
		<!-- 3-->
			<div id="protection" class="main bg3 fullscreen">
				<div class="content container">
				<div class="dessin no_small"><img src="images/visuel3.svg" loading="lazy" title="<?= TXT_VISUAL ?>" alt=""/></div>
					<h2><?= TXT_PROTECTION ?></h2>
					<?= TXT_PROTECTION_TXT ?>
					<a href="#projet_collectif" class="button down anchored no_small"><?= TXT_COLLECTIVE ?></a>
				</div>
			</div>
			
		<!-- 4-->
			<div id="projet_collectif" class="main bg4 fullscreen">
				<div class="content container">
				<div class="dessin no_small"><img src="images/visuel4.svg" loading="lazy" title="<?= TXT_VISUAL ?>" alt=""/></div>
					<h2><?= TXT_COLLECTIVE ?></h2>
					<?= TXT_COLLECTIVE_TXT ?>
					<h3><?= TXT_COLLECTIVE_LINKS_TITLE1 ?></h3>
					<?= TXT_COLLECTIVE_LINKS_TXT1 ?>
					<a href="#share" class="button down anchored no_small"><?= TXT_COLLECTIVE ?></a>
				</div>
			<div class="smallonly"><br/></div>
			</div>
		<!-- 5-->
			<div id="share" class="main bg5 fullscreen">
				<div class="content container">
				<div class="dessin no_small"><img src="images/visuel5.svg" loading="lazy" title="<?= TXT_VISUAL ?>" alt=""/></div>
					<h2><?= TXT_SHARE ?></h2>
					<?= TXT_SHARE_TXT ?>
				</div>
					<a href="#resources" class="button down anchored no_small"><?= TXT_COLLECTIVE ?></a>
			<div class="smallonly"><br/></div>
			</div>	
		<!-- 6-->
			<div id="resources" class="main bg6 fullscreen">
				<div class="content container">
				<div class="dessin no_small"><img src="images/visuel6.svg" loading="lazy" title="<?= TXT_VISUAL ?>" alt=""/></div>
					<h2><?= TXT_RESOURCES ?></h2>
					<h3><?= TXT_RESOURCES_TITLE1 ?></h3>
					<?= TXT_RESOURCES_TXT1 ?>
					<h3><?= TXT_RESOURCES_TITLE2 ?></h3>
					<?= TXT_RESOURCES_TXT2 ?>
					<a href="#involve" class="button down anchored no_small"><?= TXT_COLLECTIVE ?></a>
				</div>

			</div>

		<!-- 7-->
			<div id="involve" class="main bg7 fullscreen">
				<div class="content container">
				<div class="dessin no_small"><img src="images/visuel7.svg" loading="lazy" title="<?= TXT_VISUAL ?>" alt=""/></div>
					<h2><?= TXT_INVOLVE ?></h2>
					<?= TXT_INVOLVE_TXT ?>
				</div>
			</div>							
        </main>
		<!-- Footer -->
		<footer id="footer">

		<!-- Menu -->
			<div class="licence">
				<p><img src="images/leaf.svg" loading="lazy" title="<?= TXT_INTRO_TITRE ?>" alt="<?= TXT_INTRO_TITRE ?>" class="no_small"/><?= TXT_FOOTER ?></p>
			</div>
			
		</footer>

	</body>
</html>
